<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Norcivilian Labs</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <p>Norcivilian Labs: Documentation</p>
    </div>

    <ul>
      <li><a href="https://antistixi.docs.norcivilianlabs.org">antistixi</a> - play music together by writing computer code</li>
      <li><a href="https://arcoiris.docs.norcivilianlabs.org">arcoiris</a> - magic hat, fund important missions and take missions yourself</li>
      <li><a href="https://calibrator.docs.norcivilianlabs.org">calibrator</a> - control the prices of your crypto tokens</li>
      <li><a href="https://csvs-format.docs.norcivilianlabs.org">csvs-format</a> - tell the story of your life</li>
      <li><a href="https://csvs-lib.docs.norcivilianlabs.org">csvs-lib</a> - tell the story of your life in code</li>
      <li><a href="https://csvs-cli.docs.norcivilianlabs.org">csvs-cli</a> - tell the story of your life in the terminal</li>
      <li><a href="https://evenor.docs.norcivilianlabs.org">evenor</a> - tell the story of your life on you phone or computer</li>
      <li><a href="https://retina.docs.norcivilianlabs.org">retina-tauri</a> - take a picture with your phone and receive medical reports</li>
      <li><a href="https://everlay.docs.norcivilianlabs.org">everlay</a> - see something in a new way</li>
      <li><a href="https://morio.docs.norcivilianlabs.org">morio</a> - publish a blog and a web feed</li>
      <li><a href="https://sanwei.docs.norcivilianlabs.org">sanwei</a> - draw Chinese characters in 3D</li>
      <li><a href="https://forumbot.docs.norcivilianlabs.org">forumbot</a> - send forum news to a group chat</li>
    </ul>
  </body>
</html>

